import { request, requestC }  from '@/utils/request';

export const addContact = async (params) =>
  await requestC(`/contact/addContact`, "POST", params);

export const getBranchList = async () =>
  await request(`/contact/getBranchList`, "GET");

